.image {
    border-radius: 50%;
    width: 100%;
  }
  
  .profil_connection {
    width: 15%;
    height: 15%;
    background-color: red;
    border: solid white;
    border-radius: 50px;
    position: absolute;
    right: 5px;
    bottom: 5px;;
    
  }
  
  .contenu {
    text-align: center;
    width: 125px;
    height: 125px;
    position: relative;
    
  }
  
  .profil_connection.onLine {
    background-color: green;
  }
  .contact{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  p,
  h1 {
    color: white;
  }